/* CSS Document */

#stores { font: 12px "Lucida Sans Unicode", "Lucida Grande", sans-serif; }

.pager  { font: 10px "Lucida Sans Unicode", "Lucida Grande", sans-serif; }

.results { font: 13px "Lucida Sans Unicode", "Lucida Grande", sans-serif; text-align:center;  }

/*ul { font: 14px "Lucida Sans Unicode", "Lucida Grande", sans-serif; text-align:left; }*/

.pager {
	text-align:center;
	margin:5px 5px 15px;
}

#stores { width:100%; }

.saddress {
	text-transform:uppercase;
	}
	
.page-number {
	margin-right:10px;
	padding: 5px;
	border: 1px solid #CCC;
	cursor:pointer;
}

.active {  background-color:#9C0; padding:5px; font-weight:bold; color:#FFF; }

h2 { color:#9C0; text-align:center; }

tr.even {
  background-color: #eee;
}
tr.odd {
  background-color:#FFF;
}

.header {
	text-transform: uppercase;
	font-weight:bold;
	background-color:#9C0;
}

.search-box label {
	font: bold 11px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#666;
}

.note {
	font: 11px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding:10px;
	width: 80%;
	color: #666;
	margin-right: auto;
	margin-left: auto;
	border: 1px dotted #eee;
	margin-top:5px;
	
}

search-box {
	padding:10px;
	background-color:#e6e6e6;
	width:60%;
	text-align:center;
}

#search-stores {
	width:45%;
	text-align:center;
	background:#e6e6e6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
}

.emessages  {
	padding:10px;
	background-color:#f1f1f1;
	width:70%;
	color:#F60;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
}


fieldset, legend, form {
	border:none;	
	margin 0 auto 0 auto;
}

#search_stores {
	text-align:center;
	font: 16px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

.legends {
	font-size:12px;
	color:#999;
	text-transform:uppercase;
	text-align:center;
	}

#content-sf {
	margin: 5px auto 0px;
	display: block;
	float: none;
	width: 860px;
}

#content3 {
	width: 760px;
	text-align:center;
	float:left;
}

.map {
	padding-left: 22px;
	background: url(../icons/map.png) no-repeat left center;
}

a.map { color:#390; }


/*body { text-align: center; }*/

a.online {
	color:#390;
	font-size: 12px;
	font-weight: normal;
	text-transform: capitalize;
}

.elist  li {
	line-height: 150%;
	list-style: none;
}
#mail-stores p{ font-size: 80%; color:#000; }
